Subject: Manual Crediting not done Correctly- Customer came back
From: Pritish Nandi <[email-masked]>
To: "Surajit Bhadra" <[email-masked]>
Date: Tue, 16 Feb 2016 22:52:08 +0530 (IST)

[email-masked] less than a minute ago 

Chat started on 2016-02-16 05:02 PM UTC 

(05:02:53 PM) *** [email-masked] joined the chat *** 
(05:02:53 PM) [email-masked] : hi 

(05:03:55 PM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(05:07:31 PM) *** David joined the chat *** 
(05:07:38 PM) David: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(05:07:50 PM) [email-masked] : i had a word with derek from support with regards to not been credited for Mercury magazine offer> i have been credited 50cents instead of $1.50cents> $1 less. plz look into this 
(05:08:18 PM) David: Please allow me a minute to check this for you. 
(05:08:24 PM) [email-masked] : ok 
(05:13:42 PM) David: We sincerely apologize for the delay in crediting your account for teh other 2 magazines. I've forwarded your crediting request to the Resolution Department for review. If any further information or the offer provider confirmation email is required for verification, they will be in touch with you via email. Please allow up 24- 48 hours for the crediting team to review your credit request. 
(05:14:06 PM) [email-masked] : ok 
(05:14:27 PM) David: Thanks for your patience. 
(05:14:29 PM) David: Is there anything else I can help you with today? 
(05:14:50 PM) *** [email-masked] left the chat *** 

Your previous chat- 

[email-masked] Yesterday 11:56 am 

Chat started on 2016-02-15 05:45 PM UTC 

(05:45:26 PM) *** [email-masked] joined the chat *** 
(05:45:26 PM) [email-masked] : hi 
(05:46:28 PM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(05:49:52 PM) *** Derek joined the chat *** 
(05:50:13 PM) [email-masked] : hi i haven't been paid for Mercury magazine offer completed on 25th jan from paid emails> ordered 3.plz help. 
(05:50:59 PM) Derek: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(05:51:06 PM) Derek: Please allow me a minute to check this for you. 
(05:51:17 PM) [email-masked] : k 
(05:54:19 PM) Derek: We sincerely apologize for the delay in crediting your account. I've forwarded your crediting request to the Resolution Department for review. If any further information or the offer provider confirmation email is required for verification, they will be in touch with you via email. Please allow up 24- 48 hours for the crediting team to review your credit request. 
(05:54:33 PM) [email-masked] : ok 
(05:54:43 PM) [email-masked] : thank u 
(05:55:10 PM) Derek: You are most welcome 
(05:55:16 PM) Derek: Have a great day! 
(05:56:00 PM) *** [email-masked] left the chat *** 

R egards, 
Pritish Nandi